Loading...
Searching...
No Matches
etl::private_bitset::bitset_impl_common< TElement > Class Template Reference

## Public Types

typedef TElement | element_type
typedef TElement * | pointer
typedef const TElement * | const_pointer
typedef size_t | size_type

## Static Public Attributes

static ETL_CONSTANT size_t | npos = etl::integral_limits<size_t>::max
static ETL_CONSTANT size_t | Bits_Per_Element = etl::integral_limits<TElement>::bits
static ETL_CONSTANT TElement | All_Set_Element = etl::integral_limits<TElement>::max
static ETL_CONSTANT TElement | All_Clear_Element = element_type(0)

The documentation for this class was generated from the following file:

- include/etl/private/bitset_new.h